/* Class = "NSWindow"; title = "Reschedule Incomplete Tasks"; ObjectID = "5"; */
"5.title" = "완료되지 않은 작업 다시 예약";

/* Class = "NSTextFieldCell"; title = "Move incomplete work to:"; ObjectID = "35"; */
"35.title" = "완료되지 않은 작업을 다음으로 이동:";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "36"; */
"36.title" = "선택한 작업만 업데이트";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "양호";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Rescheduling will move behind-schedule tasks forward so work can continue on the specified date."; ObjectID = "40"; */
"40.title" = "다시 예약하면 일정에 뒤쳐진 작업이 앞으로 이동되어 지정된 날짜까지 계속 수행할 수 있습니다.";

/* Class = "NSTextFieldCell"; title = "This only affects tasks with incomplete work before the specified date."; ObjectID = "41"; */
"41.title" = "지정된 날짜 이전의 완료되지 않은 작업에만 영향을 줍니다.";